/* $Id: nice_menus_default.css,v 1.6 2007/10/29 16:38:28 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  To help understand the CSS, the HTML looks like this, where
    x is a number;
    TYPE is down/left/right;
    PATH is the menu path such as node/343;
    MID is the menu id such as 33):
  <ul id='nice-menu-x' class='nice-menu nice-menu-TYPE'>
    <li id='menu-MID' class='menu-path-PATH'><a href='#'>This is a menu item</a></li>
    <li class='menuparent menu-path-PATH'><a href='#'>A submenu</a>
      <ul...><li...>...</li>
      </ul>
    </li>
    ...
  </ul>

  If you have more than one nice-menu and want to target a particular one,
  use its id (e.g. ul#nice-menu-2).

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for some CSS customization examples.
*/

/******************************
 Global CSS for ALL menu types
******************************/



/* ------------------------------ FONT (BOTH) ------------------------------ */
ul.nice-menu { font-size: 14px; }
ul.nice-menu A:link {color: #D4D5D6; text-decoration: none;}
ul.nice-menu A:visited {color: #D4D5D6; text-decoration: none;}
ul.nice-menu A:active {color: #D4D5D6; text-decoration: none;}
ul.nice-menu A:hover {color: #D4D5D6; text-decoration: none;}



/* ------------------------------ BACKBORDER (BOTH) ------------------------------ */
ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
}



/* ------------------------------ NONDROP BACKGROUND FREE (BOTH) ------------------------------ */
ul.nice-menu li {
  border: none;
  border-top: 0;
  float: left;
  background: url(textmenu/menuback1a.gif);



/* ------------------------------ ALIGNMENT (BOTH) -------------------- TOP CENTER ----- SIDE LEFT ----- */
  /* Additional overrides to deal with Garland theme. */
  margin: 0;
  padding-left: 0;
  background-image: none;
  width: 150px;
  text-align: left;
}



/* ------------------------------ NONDROP BACKGROUND ROLL (SIDE) ------------------------------ */
ul.nice-menu li:hover,
ul.nice-menu li.over,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li:hover,
#header-region ul.nice-menu-down li.over {
  background: url(textmenu/menuback2a.gif);
}



/* ------------------------------ NONDROP BACKGROUND FREE (SIDE) ------------------------------ */
/* Overrides for Garland header. */
ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background: url(textmenu/menuback1a.gif);
}



/* ------------------------------ NONDROP BACKGROUND FREE (TOP) ------------------------------ */
/* Overrides for Garland header. */
#header-region ul.nice-menu li {
  margin: 0;
  /* Padding rules are needed to deal with Garland's header line-height. */
  padding-top: 0.1em;
  padding-bottom: 0.1em;
  background: url(textmenu/menuback1a.gif);
}



/* ------------------------------ NONDROP BACKGROUND ROLL (BOTH) ------------------------------ */
ul.nice-menu-down li:hover,
ul.nice-menu-down li.over,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li:hover,
#header-region ul.nice-menu-down li.over {
  background: url(textmenu/menuback2a.gif);
}



/* ------------------------------ NONDROP MARGINS (TOP) ------------------------------ */
ul.nice-menu a {
  padding: 0.3em 5px 0.3em 15px;
  font-weight: bold;
}



/* ------------------------------ DROPPED MARGINS (BOTH) -------------------- TOP 4123 ----- LEFT 3323 ----- */
ul.nice-menu ul,
/* Repeat for Garland header. */
#header-region ul.nice-menu ul {
  top: 1.8em;
  left: -4px;
  border: 0;
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin-right: 0;
}



/* Override for Garland header. */
#header-region ul.nice-menu ul {
  top: 1.7em;
}



/* ------------------------------ DROPPED WIDTHS (TOP) ------------------------------ */
ul.nice-menu ul li {
  width: 170px;
}






/******************************
 VERTICAL (left/right) menus
******************************/



/* ------------------------------ BORDERS (SIDE) ------------------------------ */
ul.nice-menu li {
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
}



/* ------------------------------ WIDTH (SIDE) ------------------------------ */
/* This is the default width of all vertical menus. */
ul.nice-menu-right, ul.nice-menu-left,
ul.nice-menu-right li, ul.nice-menu-left li {
  width: 185px;
}

/* VERTICAL menus where submenus pop RIGHT (default). */
ul.nice-menu-right ul {
  width: 174px;
  left: 185px;
  top: 0px;
}

ul.nice-menu-right ul ul {
  width: 174px;
  left: 170px;
  top: 0px;
}





/* ------------------------------ DROP BACKGROUND FREE (SIDE) ------------------------------ */
ul.nice-menu-right li.menuparent,
ul.nice-menu-right li li.menuparent {
  background: url(textmenu/menuback1right.gif);
}



/* ------------------------------ DROP BACKGROUND ROLL (SIDE) ------------------------------ */
ul.nice-menu-right li.menuparent:hover,
ul.nice-menu-right li.over,
ul.nice-menu-right li li.menuparent:hover,
ul.nice-menu-right li li.over {
  background: url(textmenu/menuback2right.gif);
}



/* VERTICAL menus where submenus pop LEFT. */
ul.nice-menu-left li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li ul li ul {
  width: 12.5em;
  left: -12.65em;
  top: -1px;
}

ul.nice-menu-left li.menuparent,
ul.nice-menu-left li li.menuparent {
  background: #eee url(textmenu/arrow-left.gif) left center no-repeat;
}

ul.nice-menu-left li.menuparent:hover,
ul.nice-menu-left li.over,
ul.nice-menu-left li li.menuparent:hover,
ul.nice-menu-left li li.over {
  background: #ccc url(textmenu/arrow-left.gif) left center no-repeat;
}

ul.nice-menu-left a, ul.nice-menu-left ul a {
  padding-left: 14px;
}

/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left;
  border: 0;
}



/* ------------------------------ BORDERS (TOP) ------------------------------ */
ul.nice-menu-down li {
  border-top: none;
  border-bottom: none;
  border-left: none;
  border-right: none;
}



ul.nice-menu-down li li {
  border-top: 0;
  text-align: left;
}

ul.nice-menu-down ul {
  left: 0;
}

ul.nice-menu-down ul li {
  clear: both;
}



/* ------------------------------ DROPPED DISTANCE (TOP) ------------------------------ */
ul.nice-menu-down li ul li ul,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li ul li ul {
  left: 171px;
  top: 1px;
}



/* ------------------------------ DROP MARGINS (TOP) ------------------------------ */
ul.nice-menu-down .menuparent a {
  padding-right: 5px;
}



/* ------------------------------ DROP BACKGROUND FREE (TOP) ------------------------------ */
ul.nice-menu-down li.menuparent,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li.menuparent {
  background: url(textmenu/menuback1a.gif);
}



/* ------------------------------ DROP BACKGROUND ROLL (TOP) ------------------------------ */
ul.nice-menu-down li.menuparent:hover,
ul.nice-menu-down li.over,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li.menuparent:hover,
#header-region ul.nice-menu-down li.over {
  background: url(textmenu/menuback2a.gif);
}



/* ------------------------------ DROPPED BACKGROUND FREE (TOP) ------------------------------ */
ul.nice-menu-down li li.menuparent,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li li.menuparent {
  background: url(textmenu/menuback1right.gif);
}



/* ------------------------------ DROPPED BACKGROUND ROLL (TOP) ------------------------------ */
ul.nice-menu-down li li.menuparent:hover,
ul.nice-menu-down li li.over,
/* Repeat for Garland header. */
#header-region ul.nice-menu-down li li.menuparent:hover,
#header-region ul.nice-menu-down li li.over {
  background: url(textmenu/menuback2right.gif);
}





/* ------------------------------ MENUID IMAGES (ALL) ------------------------------ */
/* ----- NEW MENU LINK TITLES: <img src="/sites/all/themes/dan1/graphicmenu/buttonclear1.gif"> ----- */

ul.nice-menu li#menu-777,
ul.nice-menu li#menu-777 a:link,
ul.nice-menu li#menu-777 a:visited {
  background-image: url(graphicmenu/1a1.gif);
}
ul.nice-menu li#menu-777 a:hover,
ul.nice-menu li#menu-777 a:active {
  background-image: url(graphicmenu/1a2.gif);
}









